PUT
Create or update the workspace meeting

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspacePublicId
string
required
Minimum string length: 12

Body

application/json
title
string
required
Required string length: 1 - 255
scheduledAt
string
required
recurrence
enum<string>
required
Available options:
none,
daily,
weekly,
biweekly,
monthly
meetingPublicId
string
Minimum string length: 12
description
string
Maximum string length: 5000
Maximum string length: 500

Response

Successful response

publicId
string
required